skew_normal_rng.hpp File Reference
`#include <boost/random/variate_generator.hpp>`
`#include <boost/math/distributions.hpp>`
`#include <stan/math/prim/scal/err/check_finite.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/err/check_positive.hpp>`
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/fun/owens_t.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/prob/uniform_rng.hpp>`
`#include <stan/math/prim/scal/meta/include_summand.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<class RNG >
double | stan::math::skew_normal_rng (double mu, double sigma, double alpha, RNG &rng)

[ Stan Home Page ] © 2011–2016, Stan Development Team.